<%@ page contentType="text/html; charset=GBK"  errorPage="../error.jsp" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%@ page import = "zr.zrpower.common.util.SysPreperty"%>
<%@page import="zr.zrpower.queryengine.service.QueryConfig"%>

<%@ page import = "zr.zrpower.ejb.sys.UIService"%>

<html>
<head>
<%
  request.setCharacterEncoding("GBK");
  response.setContentType("text/html; charset=GBK");

  SessionUser user = (SessionUser)session.getAttribute("userinfo");
  QueryConfig queryConfig = new QueryConfig();
  UIService userUI =new UIService();

  String id = request.getParameter("id");
  String field = request.getParameter("field");
  String svalue = request.getParameter("svalue");

  //保存配置---
  queryConfig.setPrecision(id,field,svalue);

%>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
<title>保存配置</title>
<link REL="stylesheet" type="text/css" href="../../zrsysmanage/css/<%=user.getUserCSS()%>">
<SCRIPT LANGUAGE="JavaScript" src="../../zrsysmanage/script/Public.js"></SCRIPT>
<script language="JavaScript" type="text/JavaScript">
function reclose(){
    window.close();
}
setTimeout("reclose()",2000);
</script>
</head>
<BODY class="BodyMain">
<FORM method="post" name="recordfrm" action="">
<TABLE border="0" width="95%" cellpadding=0 cellspacing=0>
     <TR>
      <TD height="80" align="center" valign="middle">

      <font color="#FF0000">
      系统提示：正在保存，请等待！
      </font>

      </td></tr>

</TABLE>
</form>
</body>
</html>
<%
//清空相关对象
user = null;
userUI = null;
%>
